html.gecko .nitrc div#projectTabs h2 {
	padding-left: 1.85ex;
}

html.gecko body.searchResultsPage .nitrc div.browsingMenu ol.menu li.top.childless {
	border-right: .2ex solid transparent;
}

html.gecko body.searchResultsPage .nitrc div.browsingMenu ol.menu li.top.active.childless {
	border-right: .2ex solid gray;
}

html.gecko body.searchResultsPage .nitrc div#footer {
	position: relative;
	z-index: 2;
	top: -8px;
}

html.gecko .searchResultControls .controls .counts .text {
	top: .15ex;
}